<template>
  <div class="main-content m20">
    <iframe id="changeexaminelist" style="height: 1000px;width: 100%" />
  </div>
</template>

<script>
import { nbshList } from '@/api/aiceps.js'
export default {
  components: {

  },
  data() {
    return {

    }
  },
  mounted() {
    this.toNbshList()
  },
  methods: {
    toNbshList() {
      //        nbshList().then(res => {
      //          console.log(res)
      //        })
      document.getElementById('changeexaminelist').src = process.env.VUE_APP_AICEPS_URL + '/manageController/examineList.do'
      //        document.getElementById("changeexaminelist").src =  "/gz-aiceps-manage/manageController/examineList.do"
    }
  }
}
</script>

